<div id="pfMainSide">
	<div id="pfTitleButton">
		<a rel="noopener" target="_blank" href="https://ponyfrance.net">Pony France</a>
	</div>
	<!--
	<span id="pfEvents">
		<ul>
			<li>
				<a class="blink-me" rel="noopener" target="_blank" href="https://www.poniesholidays.org/meet-up-secret-santa-2018-annonce-lieu/?utm_source=ponyfrance&utm_medium=barre-pf">
					<img src="{url}/img/icons/poho.png">
					Meet Up Secret Santa le 5 janvier !
				</a>
			</li>
		</ul>
	<ul>
	-->
	<span>
</div>

<div id="pfLinkSide">
	<ul>
		<li><a rel="noopener" target="_blank" href="https://www.radiobrony.fr"><img src="{url}/img/icons/rb.png" /></a><span class="popover">Radio Brony</span></li>
		<li><a rel="noopener" target="_blank" href="https://newlunarrepublic.fr"><img src="{url}/img/icons/nlr.png" /></a><span class="popover">New Lunar Republic</span></li>
		<li><a rel="noopener" target="_blank" href="http://www.canterlotcomics.com"><img src="{url}/img/icons/cc.png" /></a><span class="popover">Canterlot Comics</span></li>
		<li><a rel="noopener" target="_blank" href="https://equestria.social"><img src="{url}/img/icons/eqsoc.png" /></a><span class="popover">Equestria Social Network</span></li>
<!--
		<li><a rel="noopener" target="_blank" href="http://mlp.quebec"><img src="{url}/img/icons/mlpqc.png" /></a><span class="popover">MLP Québec</span></li>
		<li><a rel="noopener" target="_blank" href="https://mlpfictions.com/?ponyfrance"><img src="{url}/img/icons/mlpfic.png" /></a><span class="popover">MLP Fictions</span></li>
		<li><a rel="noopener" target="_blank" href="https://mlpccg.fr"><img src="{url}/img/icons/mlpccg.png" /></a><span class="popover">MLP CCG .Fr</span></li>
		<li><a rel="noopener" target="_blank" href="https://www.facebook.com/LeCoinBrony/"><img src="{url}/img/icons/lcb.png" /></a><span class="popover">Le Coin Brony</span></li>
		<li><a rel="noopener" target="_blank" href="http://unipopcorn.org"><img src="{url}/img/icons/upc.png" /></a><span class="popover">Unipop'Corn</span></li>
		<li><a rel="noopener" target="_blank" href="http://www.poniesholidays.org"><img src="{url}/img/icons/poho.png" /></a><span class="popover">Ponies Holidays</span></li>
-->
	</ul>

	<div id="pfSubMenuButton">
		Nos amis
		<ul id="pfSubMenu">
			<li><a rel="noopener" target="_blank" href="https://mlpfictions.com" title="Archive du site des fan-fictions francophone">MLP Fictions</a></li>
			<li><a rel="noopener" target="_blank" href="https://needforponies.fr" title="Streaming VOSTFR/VF de My Little Pony Friendship is Magic.">Need For Ponies</a></li>
			<li><a rel="noopener" target="_blank" href="http://mlp-france.com" title="Site dédié à My Little Pony: Friendship is Magic">MLP France</a></li>
		</ul>
	</div>
</div>

<select aria-label="Sélectionner un site du réseau PonyFrance" id="pfLinkSelect">
	<option value="" disabled="disabled" selected="selected">Nos sites</option>
	<option value="https://www.radiobrony.fr">Radio Brony</option>
	<option value="https://newlunarrepublic.fr">New Lunar Republic</option>
	<option value="http://www.canterlotcomics.com">Canterlot Comics</option>
	<option value="https://equestria.social">Equestria Social Network</option>
<!--
	<option value="http://mlp.quebec">MLP Québec</a>
	<option value="http://www.bronystuff.fr">Brony Stuff</option>
	<option value="https://mlpccg.fr">MLP CCG .Fr</option>
	<option value="https://www.facebook.com/LeCoinBrony/">Le Coin Brony</option>
	<option value="http://unipopcorn.org">Unipop'Corn</option>
	<option value="http://www.poniesholidays.org">Ponies Holidays</option>
-->

	<option value="" disabled="disabled">Nos amis</option>
	<option value="https://mlpfictions.com">MLP Fictions</option>
	<option value="https://needforponies.fr">Need For Ponies</option>
	<option value="http://mlp-france.com">MLP France</option>
</select>
